## linux-meta-mako 3.4.0.1.3

=== debian/changelog ===
linux-meta-mako (3.4.0.1.3) saucy; urgency=low

  * Switch naming to mako.

 -- Andy Whitcroft <apw@canonical.com>  Thu, 02 May 2013 19:06:53 +0100

linux-meta-nexus4 (3.4.0.1.2) raring; urgency=low

  * ABI Ubuntu-3.4.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Apr 2013 14:11:19 -0600

linux-meta-nexus4 (3.4.0.0.1) raring; urgency=low

  * ABI Ubuntu-3.4.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Apr 2013 07:35:38 -0600
