## linux-meta-mako 3.4.0.5.8

=== debian/changelog ===
linux-meta-mako (3.4.0.5.8) trusty; urgency=low

  * ABI Ubuntu-3.4.0-5

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Feb 2014 09:27:01 +0000

linux-meta-mako (3.4.0.4.7) trusty; urgency=low

  * For trusty.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 15 Jan 2014 09:23:23 +0000

linux-meta-mako (3.4.0.4.6) saucy; urgency=low

  * ABI Ubuntu-3.4.0-4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Jan 2014 14:59:32 +0000
