## linux-meta-mako 3.4.0.6.9

=== debian/changelog ===
linux-meta-mako (3.4.0.6.9) vivid; urgency=low

  * ABI Ubuntu-3.4.0-6

 -- Andy Whitcroft <apw@canonical.com>  Tue, 20 Jan 2015 12:50:40 +0000
