## linux-meta-mako 3.4.0.7.10~15.04.1

=== debian/changelog ===
linux-meta-mako (3.4.0.7.10~15.04.1) vivid; urgency=medium

  * ABI Ubuntu-3.4.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Sep 2015 09:24:06 -0600
