## linux-meta-mako 3.4.0.7.10

=== debian/changelog ===
linux-meta-mako (3.4.0.7.10) wily; urgency=medium

  * No change rebuild to set this package version to be higher then Vivid.

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Sep 2015 12:58:20 -0600
