=== debian/control ===
--- 
+++ 
@@ -6,6 +6,13 @@
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
 Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-saucy-meta.git mako
 
+Package: linux-mako-tools
+Architecture: armhf
+Section: kernel
+Depends: ${misc:Depends}, linux-mako-tools-${kernel-abi-version}
+Description: Linux kernel versioned Tools
+ This package will always depend on the latest Linux kernel versioned tools
+ available. The Ubuntu patches have been applied.
 
 Package: linux-headers-mako
 Architecture: armhf
